/* -- This is the place to add your own style modifications without touching the original styles -- */

body { }

/* ---- If you want to change widget titles colors and home page category title colors, delete this line and change the colors below

.widgetbuttontitle, .widgettitle, h2.home-title, h1.archive-title {
	padding:5px 10px;
	font-weight:bold;
	font-size:10pt;
	background: #003366;
	color:#fff;
	}

You'll also need to delete this line after you change the colors above ---- */
#watchingloginform{
    font-family:Source Sans Pro,arial, helv;
    color:#585858;
    margin-top:25px;

}
#watchingloginform>h4{
    font-size:16px;
    font-weight:normal;
}
#watchingloginform lwa {
border:1px solid #dadada;
width:370px;
box-shadow:1px 1px 3px #E7E7E6;

padding:12px;
background:#f3f3f3;
}
#watchingloginform .lwa-remember{top:-200px;}

#watchingloginform input[type="text"],#watchingloginform input[type="password"]
{
width:360px;
border:1px solid #dadada;
font-size:14px;
padding:5px;
}
#watchingloginform h3{
    color:#1B5193;
    font-weight:normal;
    font-size:18px;
}
#watchingloginform p {
    width:370px;
    position:relative;
    display:block;
}

p.login-submit{
    text-align:right;
    margin-right:0;
    line-height:28px;
    font-size:12px;
}

#watchingloginform p.login-submit input.button-primary{

}

#login-form-footer a, a.forgot-password{
    display:block;float:left;
    font-size:14px;
    font-weight:normal;
}

.entry.clearfix .widgettitle, .widgetbuttontitle,
#login-form-footer #wp-submit{float:right;
 background:#0c488a;
    border-style:none;
    width:128px;
    color:white;
    font-size:14px;
    line-height:29px;
}

.entry.clearfix .widgetbuttontitle{float:none; padding:0 25px;border-radius:0 !important;width:70%;margin:0 auto;text-align:center}
.entry.clearfix .widgettitle{float:none; padding:0 10px;width:590px;margin-bottom:10px;font-size:10pt;}
.entry.clearfix .widgettitle a{font-size:14px;font-weight:normal}
.entry.clearfix .widgetbuttontitle a{font-size:14px;font-weight:normal}


#jigowatt_membership_form label.radio strong{
    color:#1B5193;
font-size:18px;
font-weight:bold;
text-align:right;

}

#jigowatt_membership_form
.radio p.radio input.radio{
    width:50px !important;display:inline;min-width:50px;height:38px;
    margin:0 0 0 0;
    border-style:none !important;
    background:transparent !important}

#jigowatt_membership_form label.radio{width:850px; background:transparent}

.login-content {
    display: none;
    padding:15px 0 0 45px;
    z-index:9999;
    height:300px;
    width:250px;
    position:absolute;
}

.hovered {

}

.login-content form{
    border:1px solid #B4B4B4;
    background:#F0F0F0;
    width:228px;
    ddheight:94px;
    z-index:1000;
    box-shadow:1px 1px 3px #040404;
    padding:10px 10px 20px 10px;
    position:relative;
}

.login-content form input[type="text"],.login-content form input[type="password"],.login-content form input[type="email"]{
    width:215px;
    border:1px solid #dadada;
    font-size:12px;
    padding:5px;
}

.login-content form input[type="submit"]{
    color:white;
    line-height:29px;
    background:#878787;
    border-style:none;
    width:81px;
    font-size:12px;
}

div.notch{width:44px;height:16px;position:absolute;top:1px;right:20px;background:url("images/notch-popup-top.png") no-repeat center top transparent;z-index:9999}


input[type="submit"]{
    cursor:pointer;
}


#jigowatt_membership_form .pack input.radio, #jigowatt_membership_form .pack .checkbox input{
     width:10px !important;
     display:inline;

}



#jigowatt_membership_form input.radio{
    width:50px !important;
    min-width:50px !important;
    border-style:none;
    background:none;
    background-color:transparent;
}
#jigowatt_membership_form p.checkbox input{
    border-style:none;
}
#jigowatt_membership_form label .packname{
    font-size:18px;
    font-weight:bold;
    color:#1B5193;
    margin-right:5px;
}
#jigowatt_membership_form  .packduration{
    font-size:16px;
    font-weight:bold;
    color:#878787;
    margin-left:5px;
}

#jigowatt_membership_form label .packprice{
    display:block;
    float:right;
    font-size:16px;
    font-weight:bold;
    text-align:right;
    color:#1B5193;
}

#jigowatt_membership_form .pack{margin-bottom:5px;padding:10px 0; }


#signin{box-shadow:1px 1px 3px #333}
.radio:hover input{background:#E7F4FD}

span.lwa-status{position:absolute;left:-265px;width:250px;}

.login-content form input[type="submit"].lwa-button-remember{width:150px;}
.login-content form td{border-style:none;}

#jigowatt_membership_form label{line-height:1.1em;margin:5px 0 0 0 }

#jigowatt_membership_form p.checkbox{
	height:14px !important;

	padding:3px
}
#jigowatt_membership_form p.checkbox input{margin:0 5px 0 0 !important;padding:1px;}

#jigowatt_membership_form
 label small{padding-top:5px}

#jigowatt_membership_form input.text {
	margin-bottom:25px;
	line-height:1.1em;
}
#lwa_wp-submit, input.lwa-button-remember{
	font-size:1em;
	padding:2px 6px 2px 6px;
	position:absolute;
	right:12px;
	line-height:18px !important;
	bottom:10px;

}

.lwa-links-remember{line-height:18px;}

.login-content a{color:#797979 !important;}
